@charset "utf-8";
/* CSS Document */

#main_text h2 {
    margin:  0;
}

.cont_mainimg {
    text-align:  center;
    margin-bottom:  30px;
}

#item_cont h2 {
	background: url(/pic-labo/smp_freecontents_title.jpg) no-repeat,#e6e6e6;
	font-size: 22px;
	padding: 10px 0 9px 20px;
	font-weight: normal;
	color:  #111;
	line-height: 100%;
	margin: 0 0 20px;
}

.cont_mainimg img {
    margin-bottom: 30px;
    vertical-align: bottom;
}

.cont_mainimg img:last-child {
    margin-bottom: 0;
}

.cont_box {
    margin-bottom:  30px;
}

.cont_box p {
    margin: 0 10px;
}

.cont_box .cont_img {
    width:  50%;
    margin: 0 25%;
    margin-bottom: 15px;
    text-align:  center;
}

.table_size,.table_composition {
    border: 1px solid #555555;
    border-collapse: collapse;
    text-align:  center;
    width:  100%;
}

.table_size th,.table_composition th {
    color:  #fff;
    font-size:  19px;
    background:  #0d57a3;
    text-align:  center;
    padding: 6px 0;
    border: 1px solid #555555;
}

.table_size tr td,.table_composition tr td {
	color: #111;
	padding: 6px 0;
	border: 1px solid #555555;
	font-size:  13px;
	line-height:  140%;
}

.table_size tr td:nth-child(1),.table_composition tr td:nth-child(1) {
    background:  #cbcaca;
    font-size:  15px;
    width: 33%;
}


.table_size tr td:nth-child(2),.table_composition tr td:nth-child(2) {
    padding-left: 25px;
	text-align: left
}

.table_size {
    margin-bottom: 20px;
}